## flashplugin-nonfree 25.0.0.148ubuntu1

=== debian/changelog ===
flashplugin-nonfree (25.0.0.148ubuntu1) zesty; urgency=medium

  * New upstream release (25.0.0.148)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Apr 2017 13:06:47 +0100

flashplugin-nonfree (25.0.0.127ubuntu1) zesty; urgency=medium

  * New upstream release (25.0.0.127)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 Mar 2017 18:28:44 +0000

flashplugin-nonfree (24.0.0.221ubuntu1) zesty; urgency=medium

  * New upstream release (24.0.0.221)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2017 20:17:31 +0000

flashplugin-nonfree (24.0.0.194ubuntu1) zesty; urgency=medium

  * New upstream release (24.0.0.194)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2017 15:48:12 +0000
