## flashplugin-nonfree 26.0.0.137ubuntu0.16.10.1

=== debian/changelog ===
flashplugin-nonfree (26.0.0.137ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 26.0.0.137
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jul 2017 15:16:31 +0100

flashplugin-nonfree (26.0.0.131ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 26.0.0.131
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 15:07:51 +0100

flashplugin-nonfree (26.0.0.126ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 26.0.0.126
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Jun 2017 16:48:30 +0100

flashplugin-nonfree (25.0.0.171ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 25.0.0.171
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 16:45:23 +0100

flashplugin-nonfree (25.0.0.148ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 25.0.0.148
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Apr 2017 14:23:47 +0100

flashplugin-nonfree (25.0.0.127ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 25.0.0.127
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 Mar 2017 18:30:51 +0000

flashplugin-nonfree (24.0.0.221ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 24.0.0.221
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2017 20:18:56 +0000

flashplugin-nonfree (24.0.0.194ubuntu0.16.10.1) yakkety-security; urgency=medium

  * New upstream release 24.0.0.194
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2017 15:50:04 +0000
