## flashplugin-nonfree 27.0.0.170ubuntu1

=== debian/changelog ===
flashplugin-nonfree (27.0.0.170ubuntu1) artful; urgency=medium

  * New upstream release (27.0.0.170)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 16 Oct 2017 21:13:15 +0100

flashplugin-nonfree (27.0.0.159ubuntu1) artful; urgency=medium

  * New upstream release (27.0.0.159)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 11 Oct 2017 11:44:14 +0100

flashplugin-nonfree (27.0.0.130ubuntu1) artful; urgency=medium

  * New upstream release (27.0.0.130)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Sep 2017 14:00:51 +0100

flashplugin-nonfree (26.0.0.151ubuntu1) artful; urgency=medium

  * New upstream release (26.0.0.151)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Aug 2017 22:29:29 +0100

flashplugin-nonfree (26.0.0.137ubuntu1) artful; urgency=medium

  * New upstream release (26.0.0.137)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jul 2017 15:13:00 +0100

flashplugin-nonfree (26.0.0.131ubuntu1) artful; urgency=medium

  * New upstream release (26.0.0.131)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 15:03:38 +0100

flashplugin-nonfree (26.0.0.126ubuntu1) artful; urgency=medium

  * New upstream release (26.0.0.126)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Jun 2017 16:46:15 +0100

flashplugin-nonfree (25.0.0.171ubuntu1) artful; urgency=medium

  * New upstream release (25.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 16:41:28 +0100
