## flashplugin-nonfree 28.0.0.137ubuntu0.17.04.1

=== debian/changelog ===
flashplugin-nonfree (28.0.0.137ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (28.0.0.137)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Jan 2018 15:44:08 +0000

flashplugin-nonfree (28.0.0.126ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (28.0.0.126)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 Dec 2017 17:57:05 +0000

flashplugin-nonfree (27.0.0.187ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (27.0.0.187)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Nov 2017 12:50:13 +0000

flashplugin-nonfree (27.0.0.183ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (27.0.0.183)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 25 Oct 2017 12:29:37 +0100

flashplugin-nonfree (27.0.0.170ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (27.0.0.170)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 16 Oct 2017 21:14:42 +0100

flashplugin-nonfree (27.0.0.159ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (27.0.0.159)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 11 Oct 2017 11:45:28 +0100

flashplugin-nonfree (27.0.0.130ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (27.0.0.130)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Sep 2017 14:03:17 +0100

flashplugin-nonfree (26.0.0.151ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (26.0.0.151)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Aug 2017 22:30:49 +0100

flashplugin-nonfree (26.0.0.137ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (26.0.0.137)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jul 2017 15:15:02 +0100

flashplugin-nonfree (26.0.0.131ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (26.0.0.131)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 15:06:36 +0100

flashplugin-nonfree (26.0.0.126ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (26.0.0.126)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Jun 2017 16:47:27 +0100

flashplugin-nonfree (25.0.0.171ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (25.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 16:41:28 +0100
