## flashplugin-nonfree 29.0.0.140ubuntu1

=== debian/changelog ===
flashplugin-nonfree (29.0.0.140ubuntu1) bionic; urgency=medium

  * New upstream release (29.0.0.140)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Apr 2018 16:36:31 +0100

flashplugin-nonfree (29.0.0.113ubuntu1) bionic; urgency=medium

  * New upstream release (29.0.0.113)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Mar 2018 14:22:02 +0000

flashplugin-nonfree (28.0.0.161ubuntu1) bionic; urgency=medium

  * New upstream release (28.0.0.161)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 06 Feb 2018 13:17:04 +0000

flashplugin-nonfree (28.0.0.137ubuntu1) bionic; urgency=medium

  * New upstream release (28.0.0.137)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Jan 2018 15:41:36 +0000

flashplugin-nonfree (28.0.0.126ubuntu1) bionic; urgency=medium

  * New upstream release (28.0.0.126)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 Dec 2017 17:54:58 +0000

flashplugin-nonfree (27.0.0.187ubuntu1) bionic; urgency=medium

  * New upstream release (27.0.0.187)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Nov 2017 12:48:16 +0000

flashplugin-nonfree (27.0.0.183ubuntu1) artful-security; urgency=medium

  * New upstream release (27.0.0.183)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 25 Oct 2017 12:16:06 +0100
