=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/flashplugin-installer
	sed -e 's/#ARCH#/$(DEB_HOST_ARCH)/g' < debian/post-download-script.in \
		> debian/post-download-script
	install -m 755 debian/post-download-script debian/tmp/usr/lib/flashplugin-installer/install_plugin
	mkdir -p debian/tmp/usr/share/package-data-downloads
	install -m 644 debian/post-download-hook debian/tmp/usr/share/package-data-downloads/flashplugin-installer
