## flashplugin-nonfree 30.0.0.113ubuntu0.14.04.1

=== debian/changelog ===
flashplugin-nonfree (30.0.0.113ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (30.0.0.113)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Jun 2018 14:07:34 +0100

flashplugin-nonfree (29.0.0.171ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 29.0.0.171
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 May 2018 17:27:54 +0100

flashplugin-nonfree (29.0.0.140ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 29.0.0.140
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Apr 2018 17:40:13 +0100

flashplugin-nonfree (29.0.0.113ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 29.0.0.113
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Mar 2018 14:24:38 +0000

flashplugin-nonfree (28.0.0.161ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 28.0.0.161
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 06 Feb 2018 13:20:08 +0000

flashplugin-nonfree (28.0.0.137ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 28.0.0.137
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Jan 2018 15:45:23 +0000

flashplugin-nonfree (28.0.0.126ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 28.0.0.126
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 Dec 2017 17:59:53 +0000

flashplugin-nonfree (27.0.0.187ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 27.0.0.187
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Nov 2017 12:52:07 +0000

flashplugin-nonfree (27.0.0.183ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 27.0.0.183
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 25 Oct 2017 12:30:45 +0100

flashplugin-nonfree (27.0.0.170ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 27.0.0.170
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 16 Oct 2017 21:15:55 +0100

flashplugin-nonfree (27.0.0.159ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 27.0.0.159
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 11 Oct 2017 11:46:36 +0100

flashplugin-nonfree (27.0.0.130ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 27.0.0.130
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Sep 2017 14:06:25 +0100

flashplugin-nonfree (26.0.0.151ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 26.0.0.151
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Aug 2017 22:34:48 +0100

flashplugin-nonfree (26.0.0.137ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 26.0.0.137
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jul 2017 15:17:50 +0100

flashplugin-nonfree (26.0.0.131ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 26.0.0.131
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 15:09:45 +0100

flashplugin-nonfree (26.0.0.126ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 26.0.0.126
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Jun 2017 16:51:27 +0100

flashplugin-nonfree (25.0.0.171ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 25.0.0.171
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 16:47:35 +0100

flashplugin-nonfree (25.0.0.148ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 25.0.0.148
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Apr 2017 14:26:03 +0100

flashplugin-nonfree (25.0.0.127ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release 25.0.0.127
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum


