## flashplugin-nonfree 30.0.0.134ubuntu0.17.10.1

=== debian/changelog ===
flashplugin-nonfree (30.0.0.134ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (30.0.0.134)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 13 Jul 2018 18:21:27 +0100

flashplugin-nonfree (30.0.0.113ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (30.0.0.113)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Jun 2018 14:05:50 +0100

flashplugin-nonfree (29.0.0.171ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (29.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 May 2018 17:25:45 +0100

flashplugin-nonfree (29.0.0.140ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (29.0.0.140)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Apr 2018 16:44:52 +0100

flashplugin-nonfree (29.0.0.113ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (29.0.0.113)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Mar 2018 14:23:30 +0000

flashplugin-nonfree (28.0.0.161ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (28.0.0.161)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 06 Feb 2018 13:18:57 +0000

flashplugin-nonfree (28.0.0.137ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (28.0.0.137)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Jan 2018 15:46:33 +0000

flashplugin-nonfree (28.0.0.126ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (28.0.0.126)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 Dec 2017 17:56:21 +0000

flashplugin-nonfree (27.0.0.187ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (27.0.0.187)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Nov 2017 12:48:49 +0000
