## flashplugin-nonfree 31.0.0.122ubuntu1

=== debian/changelog ===
flashplugin-nonfree (31.0.0.122ubuntu1) cosmic; urgency=medium

  * New upstream release (31.0.0.122)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 04 Oct 2018 19:54:54 +0100

flashplugin-nonfree (31.0.0.108ubuntu1) cosmic; urgency=medium

  * New upstream release (31.0.0.108)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 10 Sep 2018 22:02:06 +0100

flashplugin-nonfree (30.0.0.154ubuntu1) cosmic; urgency=medium

  * New upstream release (30.0.0.154)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 16 Aug 2018 16:07:15 +0100

flashplugin-nonfree (30.0.0.134ubuntu1) cosmic; urgency=medium

  * New upstream release (30.0.0.134)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 13 Jul 2018 18:19:38 +0100

flashplugin-nonfree (30.0.0.113ubuntu1) cosmic; urgency=medium

  * New upstream release (30.0.0.113)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Jun 2018 14:03:41 +0100

flashplugin-nonfree (29.0.0.171ubuntu1) bionic-security; urgency=medium

  *  New upstream release (29.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 May 2018 17:15:18 +0100
