## flashplugin-nonfree 32.0.0.156ubuntu0.14.04.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.156ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (32.0.0.156)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Mar 2019 11:17:51 +0000

flashplugin-nonfree (32.0.0.142ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (32.0.0.142)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Feb 2019 00:39:04 +0000

flashplugin-nonfree (32.0.0.114ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (32.0.0.114)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Jan 2019 21:21:52 +0000

flashplugin-nonfree (32.0.0.101ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (32.0.0.101)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 04 Dec 2018 13:51:43 +0000

flashplugin-nonfree (31.0.0.153ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (31.0.0.153)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Nov 2018 10:43:14 +0000

flashplugin-nonfree (31.0.0.148ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (31.0.0.148)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Nov 2018 14:55:48 +0000

flashplugin-nonfree (31.0.0.122ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (31.0.0.122)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 04 Oct 2018 19:57:39 +0100

flashplugin-nonfree (31.0.0.108ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (31.0.0.108)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 10 Sep 2018 22:05:31 +0100

flashplugin-nonfree (30.0.0.154ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (30.0.0.154)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 16 Aug 2018 16:09:58 +0100

flashplugin-nonfree (30.0.0.134ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (30.0.0.134)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 13 Jul 2018 18:22:37 +0100
