## flashplugin-nonfree 32.0.0.171ubuntu0.14.04.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.171ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release (32.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Apr 2019 13:56:17 +0100
