=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 3.8.0
 Homepage: http://www.adobe.com/products/flashplayer.html
 
 Package: flashplugin-installer
@@ -12,7 +12,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, wget, libgtk2.0-0, fontconfig, libxt6, libxext6,
 	libatk1.0-0, libc6, libcairo2, libexpat1, libfontconfig1,
-	libfreetype6, libglib2.0-0, libice6, libpango1.0-0,
+	libfreetype6, libglib2.0-0, libice6, libpango1.0-0, libpng12-0,
 	libsm6, libx11-6, libxau6, libxcursor1, libxdmcp6, libxfixes3,
 	libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g, libnss3,
 	libnspr4, libcurl3 | libcurl3-gnutls, libasound2,
