## flashplugin-nonfree 32.0.0.171ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.171ubuntu1) disco; urgency=medium

  * New upstream release (32.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Apr 2019 13:53:20 +0100

flashplugin-nonfree (32.0.0.156ubuntu1) disco; urgency=medium

  * New upstream release (32.0.0.156)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Mar 2019 11:14:40 +0000

flashplugin-nonfree (32.0.0.142ubuntu1) disco; urgency=medium

  * New upstream release (32.0.0.142)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Feb 2019 00:35:29 +0000

flashplugin-nonfree (32.0.0.114ubuntu1) disco; urgency=medium

  * New upstream release (32.0.0.114)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Jan 2019 21:18:46 +0000

flashplugin-nonfree (32.0.0.101ubuntu1) disco; urgency=medium

  * New upstream release (32.0.0.101)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 04 Dec 2018 13:48:18 +0000

flashplugin-nonfree (31.0.0.153ubuntu1) disco; urgency=medium

  * New upstream release (31.0.0.153)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Nov 2018 10:39:55 +0000

flashplugin-nonfree (31.0.0.148ubuntu1) disco; urgency=medium

  * New upstream release (31.0.0.148)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Nov 2018 14:52:54 +0000
