## flashplugin-nonfree 32.0.0.223ubuntu0.18.10.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.223ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.223)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jul 2019 13:23:39 +0100

flashplugin-nonfree (32.0.0.207ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.207)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2019 10:47:32 +0100

flashplugin-nonfree (32.0.0.192ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.192)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 11 May 2019 18:50:00 +0100

flashplugin-nonfree (32.0.0.171ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Apr 2019 13:54:15 +0100

flashplugin-nonfree (32.0.0.156ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.156)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Mar 2019 11:15:58 +0000

flashplugin-nonfree (32.0.0.142ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.142)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Feb 2019 00:37:00 +0000

flashplugin-nonfree (32.0.0.114ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.114)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Jan 2019 21:19:52 +0000

flashplugin-nonfree (32.0.0.101ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (32.0.0.101)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 04 Dec 2018 13:49:24 +0000

flashplugin-nonfree (31.0.0.153ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (31.0.0.153)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Nov 2018 10:41:14 +0000

flashplugin-nonfree (31.0.0.148ubuntu0.18.10.1) cosmic-security; urgency=medium

  * New upstream release (31.0.0.148)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Nov 2018 14:53:26 +0000
