## flashplugin-nonfree 32.0.0.255ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.255ubuntu1) eoan; urgency=medium

  * New upstream release (32.0.0.255)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2019 13:03:29 +0100

flashplugin-nonfree (32.0.0.238ubuntu1) eoan; urgency=medium

  * New upstream release (32.0.0.238)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Aug 2019 12:47:37 +0100

flashplugin-nonfree (32.0.0.223ubuntu1) eoan; urgency=medium

  * New upstream release (32.0.0.223)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jul 2019 13:21:46 +0100

flashplugin-nonfree (32.0.0.207ubuntu1) eoan; urgency=medium

  * New upstream release (32.0.0.207)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2019 10:45:36 +0100

flashplugin-nonfree (32.0.0.192ubuntu1) eoan; urgency=medium

  * New upstream release (32.0.0.192)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 11 May 2019 18:48:24 +0100
