## flashplugin-nonfree 32.0.0.270ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.270ubuntu1) eoan-security; urgency=medium

  * New upstream release (32.0.0.270)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 23 Oct 2019 14:05:54 +0100
