## flashplugin-nonfree 32.0.0.314ubuntu0.19.04.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.314ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.314)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2020 15:34:15 +0000

flashplugin-nonfree (32.0.0.303ubuntu0.19.04.2) disco-security; urgency=medium

  * New upstream release (32.0.0.303)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2019 19:35:57 +0000

flashplugin-nonfree (32.0.0.293ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.293)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Nov 2019 23:20:29 +0000

flashplugin-nonfree (32.0.0.270ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.270)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 23 Oct 2019 14:07:31 +0100

flashplugin-nonfree (32.0.0.255ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.255)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2019 13:04:33 +0100

flashplugin-nonfree (32.0.0.238ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.238)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Aug 2019 12:48:45 +0100

flashplugin-nonfree (32.0.0.223ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.223)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jul 2019 13:23:03 +0100

flashplugin-nonfree (32.0.0.207ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.207)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2019 10:46:45 +0100

flashplugin-nonfree (32.0.0.192ubuntu0.19.04.1) disco-security; urgency=medium

  * New upstream release (32.0.0.192)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 11 May 2019 18:48:48 +0100
